@charset "utf-8";
/* CSS Document */

/*** Reset --------------------------------------------------------------- ***/

html, body, p, td, th, ul, ol, li, form, h1, h2, h3, h4 { margin:0; padding:0;  }
ul, li { list-style: none; }
a { text-decoration: none; }
img { border: none; }

body { cursor: default; font-family:'Open Sans', sans-serif; background:#333; }
a, button { cursor: pointer; color:#f06ca7; }
input, textarea { cursor: auto; }

h1 { font-size:1.7em; color:#f06ca7; font-weight:bold; }
h2 { font-size:1.7em; color:#f06ca7; margin-bottom:15px; font-weight:normal; }
h3 { font-size: 1.3em; color: #82c2a5; font-weight: normal; }
h4 { font-size: 1em; font-weight: bold; color:#ee2c74; text-transform:uppercase; }
h5 { font-size: 1.67em; font-weight: bold; }

table { border-collapse: collapse; border-spacing: 0; }
th { font-weight: bold; vertical-align: bottom; }
td { vertical-align: top; }

button, input, select, textarea { margin: 0; padding: 0; }
button { width: auto; overflow: visible; }
input, textarea, select { padding: 2px; }

.clear { clear: both; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }

p, ul, ol { margin: 1em 0; font-size:13px; color:#393939; }
p { line-height:20px; color:#393939; }
p:first-child, ul:first-child, ol:first-child { margin-top: 0; }
ul li { list-style: disc outside none; }
ul ul li { list-style-type: circle; }
ul ul ul li { list-style-type: square; }
ol li { list-style-type: decimal; }
li { margin-left: 2em; margin-bottom: 0.25em; }

.reset, .reset p, .reset ul, .reset ol, .reset li, .listing li { margin: 0; padding: 0; }
.reset li, .reset ul li, .listing li, .listing ul li { list-style-type: none; }

table { font-size:13px; }

/*** End Reset ***/

#main-container { padding: 21px 35px 35px 35px; margin: auto; text-align: center; width: 950px; background: #fff;  }
#inner-container { width:950px; }
#header { height:98px; border-bottom:dashed 1px #CCC; padding:0 0 20px 0; margin:0 0 20px 0; }
#header #logo { float:left; text-align:left; }
#header #header-buttons { float:right; }
#header #contact-info { float:right; clear:both; margin:26px 0 0 0; }
#header .mu-forever { font-size:0.75em; float:right; }
#header .mu-forever .logo { margin:0 10px 0 10px; }
#header .phone { color:#f06ca7; font-size:1.8em; }
#header #header-buttons ul li { float:left; list-style:none; background:#f06ca7; color:#fff; border-radius:10px; padding:10px; margin:0 0 0 10px; display:none; }
#header #header-buttons ul li  a { color:#fff; }
#header #logo h1 { font-size: 2.1em; line-height: 1.1em; color: #f06ca7; font-family: Georgia, "Times New Roman", Times, serif; margin: 8px 0 3px 0; } 
#header #logo .tagline { color: #B4B4B4; font-style: italic; letter-spacing: 0.1em; font-size: 1.3em; }

#home-promos { height:260px; clear:both; }
#one-column { text-align:left; }

/*** Footer ***/

#footer { height:35px; clear:both; padding:30px 0 0 0; }
#footer .left { float:left; font-size:0.75em; width:600px; text-align:left; margin:20px 0 0 0; }
#footer .right { float:right; width:184px; }

/*** Footer ***/

/*** Rotator ***/

#rotator-promo { width: 320px; padding: 10px; height: 450px; float: left; margin: 0 0 20px 0; background: #333333; }
#rotator-promo p { color:#fff; }
#rotator { float:right; margin:0 0 20px 0; }
#banner .c1-rotator-caption { position: absolute; left: 40px; bottom: 222px; width: 240px; padding: 10px; }

/*** Rotator ***/

/*** Gallery ***/

#gallery-list ul li { list-style:none; float:left; margin:0 10px 20px 0; padding:0; }
#gallery-list .name { display:block; background:#f06ca7; color:#fff; text-align:center; padding:10px 0 10px 0; }
#gallery-list .thumbnail { width:315px; height:250px; }
#left-column-c #gallery-list .thumbnail { display:none; }
#left-column-c #gallery-list ul li { border-bottom:1px dotted #fff; float:none; margin:0 10px 0 0;}
#left-column-c #gallery-list .name { text-align:left; }

/*** Gallery ***/

/*** Forms ***/

#left-column-c .c1-form li { list-style:none; color:#fff; margin:0 0 10px 0; }
#left-column-c .c1-form .intro { font-size:13px }
#left-column-c .c1-form input, textarea { border: 1px dashed #E2E2E2; width:208px; color:#bababa; padding:10px; }
#left-column-c .c1-form textarea { width:208px; border: 1px dashed #E2E2E2; padding:10px; height:100px; color:#bababa; }
#left-column-c .c1-form select { height:40px; border: 1px dashed #E2E2E2; color:#bababa; padding:10px; }
#left-column-c .c1-form button {  background:#333; color:#fff; text-transform:uppercase; padding:10px; border:0; }
#left-column-c .c1-form .required { color:#fff; }
#left-column-c .c1-form em { color:#fff; }
#left-column-c h2 { color:#fff; }

.c1-form li { list-style:none; margin:0 0 10px 0; }
.c1-form .intro { font-size:13px }
.c1-form input, textarea { border: 1px dashed #A7A7A7; width:208px; color:#bababa; padding:10px; }
.c1-form textarea { width:345px; border: 1px dashed #A7A7A7; padding:10px; height:100px; color:#bababa; }
.c1-form select { height:40px; border: 1px dashed #A7A7A7; color:#bababa; padding:10px; }
.c1-form button {  background:#333; color:#fff; text-transform:uppercase; padding:10px; border:0; }
.c1-form label.label { display: block; padding-right: 20px; width:auto; position: relative; }

label.label { display: block; padding-right: 20px; width: 98px; position: relative; }
input[type="text"], textarea, select { width: 430px; border: 1px dotted #b7b7b7; color: #393939; padding: 7px 5px; margin-bottom: 10px; font-family: 'Open Sans', sans-serif; }
select { width: 230px; border: 1px dotted #b7b7b7; color: #393939; padding: 7px 5px; margin-bottom: 10px; font-family: 'Open Sans', sans-serif; }
input[type="text"] .w05 { width: 230px; border: 1px dotted #b7b7b7; color: #393939; padding: 7px 5px; margin-bottom: 10px; font-family: 'Open Sans', sans-serif; }
input[type="checkbox"] { margin-right: 10px; }
.c1-form td { padding: 3px 0; margin: 4px 0; }
input, textarea, select, button  { margin: 2px; color:#7d7d7d; border: 1px dotted #b7b7b7;}
h2 { font-size: 1.17em; font-weight: bold; color:#393939; margin-top:10px; }
.label { font-family: 'Open Sans', sans-serif;  } 
input, textarea { background:#fff; border:1px solid #d7d7d7; }
input, textarea select { border: 1px dotted #b7b7b7; color: #393939; padding: 7px 5px; margin-bottom: 10px; font-family: 'Open Sans', sans-serif; }
button { background: #333; color: #fff; text-transform: uppercase; padding: 10px; border: 0; margin-right:88px; }
em {  }

#member_register { font-size:0.8em; }
#member_personal .title .w05 { width: 183px; }

#member_login .lostpw { font-size:0.8em; }
#member_login input, textarea select { width:inherit; border: 1px dotted #b7b7b7; color: #393939; padding: 7px 5px; margin-bottom: 10px; font-family: 'Open Sans', sans-serif; }
#member_login input[type="text"], textarea, select { width: 175px; border: 1px dotted #b7b7b7; color: #393939; padding: 7px 5px; margin-bottom: 10px; font-family: 'Open Sans', sans-serif; }

#member_resetpw button { float:none; }

/*** Forms ***/

#home-promos ul { margin:0; }
#home-promos ul li { float:left; width:180px; list-style:none; margin:0 10px 0 0; }
#home-promos img { margin:0 0 10px 0; }
#home-promos 

/*** 2 Column ***/

#left-column { width:230px; float:left; padding: 20px; background: #f06ca7; color: #fff; border-radius: 10px; margin-right: 30px; text-align:left; }
#left-column p { color:#fff; }

#right-column { width:650px; float:left; text-align:left; }

#left-column-c { width:230px; float:left; padding: 20px; background: #f06ca7; color: #fff; border-radius: 10px; margin-right: 30px; text-align:left;}

/*** 2 Column ***/

/*** Navigation ***/

#navigation { clear:both; height:15px; margin:0 0 30px 0; text-align:right; text-transform:uppercase; float:right; }
#navigation #cssmenu li { list-style:none; float:left; text-transform:uppercase; font-size:16px; margin:2px 0px 0 25px; height:30px;  }
#navigation #cssmenu li a {  color:#818181; font-weight:bold; }
#navigation #cssmenu li a:hover { color:#f06ca7; }

/*** Navigation ***/

/*** Sub Navigation --------------------------------------------------------------- ***/

.cssmenu_sub ul { background-color: rgba(255, 255, 255, 0.95); padding:0 25px 0 25px;  border:1px solid #e0e0e0; }
.cssmenu_sub ul li { color:#fff; border-bottom:1px dashed #E2E2E2; padding:16px 0; list-style-image:url(../images/bullet-nav.png); min-width:150px; }
.cssmenu_sub ul li a { color:#333333; }
.cssmenu_sub ul li a:hover  { color:#ee2c74;  }

/*** Sub Navigation --------------------------------------------------------------- ***/